### Method

# GExiv2 Metadata try_get_iso_speed

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    gint
    gexiv2_metadata_try_get_iso_speed (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

See https://en.wikipedia.org/wiki/Iso_speed for more information.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_get_iso_speed()` instead.

#### Return value

Type: `gint`

The ISO speed rating as a gint, or 0 if tag is not present or invalid.